Update 2.1.0 Nougat for BQ Aquaris X5 Plus

  • BQ support
    BQ support
    Moderator  (245)
    We have released update 2.1.0 for your BQ Aquaris X5 Plus

    This update will take place OTA, meaning you will be asked to download and install it when your device is connected to the internet.

    The following is a complete list of the improvements and fixes:

    • Android security patch level: June 2017 
    • System improvements

    If you wish, you may install the update manually by downloading the BQ Firmware Flash Tool from the following link:


    Before carrying out the manual installation through the hard-reset method, please remember to back up your data since this process will delete it all. If you need help, see this article.

    NB:
    • If you have altered your device's original firmware (rooting, recovery, deletion of system applications...) the update process might present you with some problems. Our advice is that you update your handset only after making sure that it has been previously returned to its original state.
    • Those users who have an SD card configured as internal memory will have to wait a while after installing the update to be able to see all the installed apps as available. Reading data from an external SD takes longer than reading from internal memory.
    • Devices that do not have the 2.0.0 version will need approximately 3.6GB of free memory to be able to install the update.
  • 3 Commentssorted by
  • There seems to be a problem with a BLE device (Pokémon Go Plus) that worked fine in the previous (2.0.0) version. Can you confirm? Meanwhile, how can I rollback to the previour version?
  • Afaganga dijo:
    There seems to be a problem with a BLE device (Pokémon Go Plus) that worked fine in the previous (2.0.0) version. Can you confirm? Meanwhile, how can I rollback to the previour version?

    Managed to roolback to 2.0.0, working fine. Waiting for a fix.
  • MGuijarro
    MGuijarro
    Administrator  (6288)
    Hi, @Afaganga

    On the website of Pokemon Go Plus, you can find the compatibility of the accessory: "Compatible with Android devices that have 2 GB RAM or more and have Android Ver. 4.4 – 6.0 installed."

    For this reason, it's possible that devices with versions up to 6.0, will presents some incompatibilities.

    Regards,
    M. Guijarro
    Experiencia de usuario BQ.

    Formulario-de-soporte.png